/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "BgA-Ym-yfh"; */
"BgA-Ym-yfh.title" = "Komentarze:";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "MLm-Qa-ZJL"; */
"MLm-Qa-ZJL.title" = "Wyślij";

/* Class = "NSTextFieldCell"; title = "ForkLift had a problem and crashed. To help us fix the problem you can send us a crash report."; ObjectID = "O1m-r1-67X"; */
"O1m-r1-67X.title" = "ForkLift napotkał problem i zawiesił się. Aby pomóc w naprawie tego błędu możesz wysłać nam raport o awarii.";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Oxz-OQ-JLm"; */
"Oxz-OQ-JLm.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Problem Details and System Configuration:"; ObjectID = "W6Q-Rm-jZg"; */
"W6Q-Rm-jZg.title" = "Szczegóły problemu i konfiguracja systemu:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YgD-KH-XvA"; */
"YgD-KH-XvA.title" = "Cofnij";

/* Class = "NSTextFieldCell"; placeholderString = "Enter your email address here."; ObjectID = "a0i-9f-7fa"; */
"a0i-9f-7fa.placeholderString" = "Wpisz tutaj swój adres e-mail.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "bZQ-br-GVf"; */
"bZQ-br-GVf.title" = "Window";

/* Class = "NSButtonCell"; title = "Show Details"; ObjectID = "pc6-9u-wHR"; */
"pc6-9u-wHR.title" = "Pokaż szczegóły";

/* Class = "NSTextFieldCell"; placeholderString = "Provide any steps necessary to reproduce the problem."; ObjectID = "x5I-NX-was"; */
"x5I-NX-was.placeholderString" = "Powtórz wszystkie poszczególne kroki co pozwoli nam odtworzyć problem.";

